#%RAML 1.0 DataType

type: object
properties:
  csp_txid:
    type: string
    description: Transaction ID from Apigee
    example: rt30927105072320150615112557855
  sms_message_string: 
    type: string
    description: Transaction name of the request
    example: free fb on
  sub_mobtel:
    type: string
    description: Mobile number of the subscriber
    example: "9778219548"
  sms_source_address:
    type: string
    description: Source Address of the request
    example: "8888"
  sub_device_details:
    type: string
    description: Device details
    example: NOKIA2100
  hplmn:
    type: string
    description: hplmn of the transaction
    example: "639170000459"
  as_service_id:
    type: string
    description: Service ID
    example: "2546"